Wireshark-dev: Re: [Wireshark-dev] Minimum supported library versions?
From: Christopher Maynard <[email protected]>
Date: Fri, 10 Jul 2015 16:56:28 +0000 (UTC)
Jeff Morriss <[email protected]> writes:

> Personally I aim more for "try not to drop support for
still-(commonly)-used distributions" (especially the Red Hat EL's but I
suppose  LTS releases would also count).  Thus we have a
page:https://wiki.wireshark.org/Development/Glib_Gtk_version_tracking
> 
> which attempts to make that kind of decision easier.  Unfortunately
libgcrypt isn't on the page--maybe it should be.

Would it be useful to provide links to the various distribution life cycles
too?  For example: http://linuxlifecycle.com/

Or individually from:
https://access.redhat.com/support/policy/updates/errata/
https://fedoraproject.org/wiki/Fedora_Release_Life_Cycle
https://www.suse.com/lifecycle/
https://en.opensuse.org/Lifetime
https://wiki.debian.org/DebianReleases

- Chris